ManifestFileVersion: 0
CRC: 38128840
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: f63c96041aa03c96f4e91c2b282b6473
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_valentine/UIFassionTypeTex.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_valentine/UIValentineTypeTex.png
Dependencies: []
